/*     921825 : 일반 상단      */
.bg01 {background-image:url('/img_up/shop_pds/hnstar11/build/option/03_-te-il-deu-bim-to00_m16926060931698816541.jpg'); background-repeat: no-repeat;   background-position: center center; padding: 50px 15px; background-size: cover;}

.top_title {width:100%; }
.top_title  span { font-family: 'Noto Serif KR', serif !important; font-weight:300; font-size:12px; color:#ffffff; letter-spacing:1px; text-transform:uppercase;}
.top_title p { font-family: 'Noto Serif KR', serif !important;  margin:0 0 20px 0;padding:0; font-weight:700; font-size:24px; color:#ffffff;  line-height: 1em; text-transform:uppercase;}


.text__921825__ p {margin:0;padding:0px; font-size:16px;font-weight:300;color:#ffffff;letter-spacing:0;line-height:1.4em;
}
.text__921825__ p span {font-weight:bold; background:#01479d;  padding: 0px 10px;}

.mm {display:block;}
.pc {display:none;}

@media all and (min-width:1024px){
.bg01 {background-image:url('/img_up/shop_pds/hnstar11/build/option/03_-te-il-deu-bim-to0016926060921698816541.jpg');  padding: 150px 0;  background-position: center center;}

.top_title {width:1240px; margin:0 auto;}
.top_title  span { font-size:24px;  letter-spacing:5px;}
.top_title p { font-size:70px; margin: 0 0 30px 0;}

.text__921825__ p {font-size:24px; padding:0; width:1240px; margin:0 auto;}
 .pc {display:block;}
.mm {display:none;}
}

/*     865235 : 첫 문단      */
.text__865235__ {display:flex; flex-wrap: wrap; justify-content: space-between; padding:40px 0 20px;}
.text__865235__ p {
	margin:0;padding:0;
	font-size:16px;font-weight:400;color:#343434;letter-spacing:0;line-height:1.5em;
}
.text__865235__  .title01 {color:#cacaca; font-weight:300; text-transform:uppercase;}
.text__865235__  .title02 {font-weight:700; font-size:24px;}
.text__865235__ .pc {display:none;}
.text__865235__ .mb {display:block;}

@media all and (min-width:1024px){
.text__865235__ {padding:100px 0 50px;}
.text__865235__ p {font-size:24px}
.text__865235__ .title02 { font-size:40px;}
.text__865235__ .pc {display:block;}
.text__865235__ .mb {display:none;}
}

/*     921765 : 한줄 텍스트      */
.text__921765__{margin:40px auto 20px;}
.text__921765__ .content_wrap{display:grid;grid-template-columns: 1fr;gap:10px;}
.text__921765__ p {
	text-align:center;
	display:block;margin:0;padding:0;
	font-size:16px;font-weight:300;color:#7f7f7f;letter-spacing:-.03em;line-height:1.5em;
}

.text__921765__ .txt_wrap{margin-bottom:15px;}
.text__921765__  .title01 {color:#cacaca; font-weight:300; text-transform:uppercase;    text-align: center; }
.text__921765__  .title02 {font-weight:700; font-size:24px; color:#343434; text-align: center;}

.text__921765__ .box{background-image:url('/img_up/shop_pds/hnstar11/build/option/seu-ta16977861603.png'); background-repeat: no-repeat;  background-position:right -15px bottom -30px;
box-shadow: 0px 0px 9px 0px rgba(0, 0, 0, 0.15);border-radius:14px; overflow:hidden;margin:0 auto;padding:15px;box-sizing:border-box;width:100%;    background-size: contain;}
.text__921765__ b{color:#d50032;}

.text__921765__ .pc{display:none; text-align: center;}
.text__921765__ .mb{display:block;}

@media all and (min-width:1024px){
	.text__921765__{margin:50px auto 50px;}
	.text__921765__  .content_wrap{grid-template-columns: 1fr 1fr 1fr;gap:8px;}
	.text__921765__ p {font-size:24px}
	.text__921765__ .txt_wrap{margin-bottom:30px;}
	.text__921765__ .title02 { font-size:40px;}
	.text__921765__ .box{padding:30px; background-position:right -12px bottom -10px;background-size: auto;}
	.text__921765__ .mb{display:none;}
	.text__921765__ .pc{display:block;}
}

/*     921755 : 한줄 텍스트      */
.text__721974__{margin:0px auto 20px;}
.text__721974__ .content_wrap{display:grid;grid-template-columns: 1fr 1fr;gap:10px;}
.text__721974__ p {
	text-align:center;
	display:block;margin:0;padding:0;
	font-size:16px;font-weight:300;color:#7f7f7f;letter-spacing:-.03em;line-height:1.5em;
}


.text__721974__ .box{box-shadow: 0px 0px 9px 0px rgba(0, 0, 0, 0.15);border-radius:14px; overflow:hidden;margin:0 auto;padding:15px;box-sizing:border-box;width:100%; display: grid;align-items: center;justify-items: center;gap:5px;}
.text__721974__ b{font-size:16px;}

.text__721974__ .pc{display:none; text-align: center;}
.text__721974__ .mb{display:block;}

@media all and (min-width:1024px){
	.text__721974__{margin:0px auto 50px;}
	.text__721974__  .content_wrap{grid-template-columns: 1fr 1fr 1fr 1fr;gap:12px;}
	.text__721974__ p {font-size:20px}
	.text__721974__ .box{padding:30px;}
	.text__721974__ b{font-size:24px;}

	.text__721974__ .mb{display:none;}
	.text__721974__ .pc{display:block;}
}

/*     1033505 : BLANK 컨텐츠      */
.blank__1033505__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.blank__1033505__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1033505__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1033505__ {height:40px}
}

/*     865255 : 한줄 텍스트      */
.text__865255__{margin:20px auto;}
.text__865255__ .wrap{background-image:url('/img_up/shop_pds/hnstar11/build/option/bae-gyeong3_m1697769613.png'); background-repeat: no-repeat;   background-position: center center; padding: 50px 15px; background-size: cover;box-sizing:border-box;}
.text__865255__ p {
	margin:0;padding:0;
	
	font-size:16;font-weight:300;color:#7f7f7f;letter-spacing:-.03em0;line-height:1.5em;
}
.text__865255__ span{font-weight:700;font-size:20px;line-height:1em;margin-bottom:15px;}
.text__865255__ span.top_title{font-size:16px; font-weight:300;color:#cacaca;}
.text__865255__ span.main_title{ background: -webkit-linear-gradient(#d50032, #ff5461);-webkit-background-clip: text; -webkit-text-fill-color: transparent;}/*글자 그라데이션*/}

.text__865255__ .pc{display:none;}
.text__865255__ .mb, .text__865255__ .mb span{display:block;}
@media all and (min-width:600px){
	.text__865255__ .wrap{padding:150px 15px;}
	.text__865255__ .mb{display:none;}
	.text__865255__ .pc, .text__865255__ .pc span{display:block;}
}
@media all and (min-width:1024px){
	.text__865255__ .wrap{background-image:url('/img_up/shop_pds/hnstar11/build/option/bae-gyeong1701162695.jpg'); padding:220px 0;}
	.text__865255__ .wrapper{width:1240px;margin:0 auto;}
	.text__865255__ p {font-size:24px}
	.text__865255__ span{font-size:40px;margin-bottom:30px;}
	.text__865255__ span.top_title{font-size:24px;margin-bottom:15px;}

}

/*     865345 : 한줄 텍스트      */
.text__865345__ {margin:40px auto;}
.text__865345__ .wrap{position: relative; }

.text__865345__  .txt_wrap{margin-bottom:15px;}
.text__865345__  .title01 {color:#cacaca; font-weight:300; text-transform:uppercase;    text-align: center; }
.text__865345__  .title02 {font-weight:700; font-size:24px; color:#343434; text-align: center;}

.text__865345__ .wrap .box {display:flex; align-items: center; background:#fff; box-shadow: 0 10px 20px rgba(0,0,0,0.19), 0 6px 6px rgba(0,0,0,0.01); padding:15px; width:100%; position: relative;  box-sizing: border-box;position:relative;z-index:18;}
/*text__865345__ .wrap .box:before{content:'';border:1px solid #d7c0d0;position:absolute;width:100%; height:100%; opacity:0.5;top:-4%; left:-4%;z-index:-2;}*/
.text__865345__ .wrap .box>img {position: absolute; right: 0;}
.text__865345__ .wrap .box>div>div {display:flex; align-items: center; gap:8px; margin-bottom:15px;}
.text__865345__ .wrap .box>div>div:last-child {margin-bottom:0px;}
.text__865345__ p {
	display:block;margin:0;padding:0;
	font-size:16px;font-weight:300;color:#7f7f7f;letter-spacing:0;line-height:1.5em;
}
.text__865345__ .pc {display:none;}

@media all and (min-width:1024px){
.text__865345__ {margin:100px auto;}
.text__865345__  .wrap{margin:-10px 0 160px;}

.text__865345__  .txt_wrap{margin-bottom:30px;}
.text__865345__  .title02 { font-size:40px;}

.text__865345__ .wrap .box {width:910px; margin:-40px auto 0; padding:90px 75px; z-index: 10;}
.text__865345__ p {font-size:24px}
.text__865345__ .wrap .box>img {right: 0; bottom:0;}
.text__865345__ .bg_title {font-size:160px; color:#f8f7f8; line-height:1em; font-family: 'Noto Serif KR', serif !important;position:relative; z-index:9; }
.text__865345__ .bg_title2 {font-size:160px; color:#f8f7f8; line-height:1em; margin-top: -80px; text-align: right; z-index:20; position: absolute; right: 0; font-family: 'Noto Serif KR', serif !important;}
.text__865345__ .pc {display:block;}
}

/*     1033495 : BLANK 컨텐츠      */
.blank__1033495__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__1033495__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1033495__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1033495__ {height:40px}
}

/*     865265 : 한줄 텍스트      */
.text__865265__{margin:20px auto 40px;}
.text__865265__ .content_wrap{display:grid;grid-template-columns: 1fr 1fr;gap:10px;}
.text__865265__ p {
	text-align:center;
	display:block;margin:0;padding:0;
	font-size:16px;font-weight:300;color:#7f7f7f;letter-spacing:-.03em;line-height:1.5em;
}

.text__865265__ .txt_wrap{margin-bottom:15px;}
.text__865265__  .title01 {color:#cacaca; font-weight:300; text-transform:uppercase;    text-align: center; }
.text__865265__  .title02 {font-weight:700; font-size:24px; color:#343434; text-align: center;}

.text__865265__ .box{box-shadow: 0px 0px 9px 0px rgba(0, 0, 0, 0.15);border-radius:14px; overflow:hidden;margin:0 auto;padding:15px;box-sizing:border-box;width:100%; display: grid;align-items: center;justify-items: center;gap:5px;background:#fff;}
.text__865265__ b{color:#d50032;}

.text__865265__ .pc{display:none; text-align: center;}
.text__865265__ .mb{display:block;}

@media all and (min-width:1024px){
	.text__865265__{margin:50px auto 100px;}
	.text__865265__  .content_wrap{grid-template-columns: 1fr 1fr 1fr 1fr;gap:12px;}
	.text__865265__ p {font-size:24px}
	.text__865265__ .txt_wrap{margin-bottom:30px;}
	.text__865265__ .title02 { font-size:40px;}
	.text__865265__ .box{padding:30px;}
	.text__865265__ .mb{display:none;}
	.text__865265__ .pc{display:block;}
}

/*     922395 : 한줄 텍스트      */
.text__922395__ {margin:40px auto 0;}
.text__922395__ p {
	margin:0;padding:0;
	font-size:16px;font-weight:300;color:#7f7f7f;letter-spacing:-.03em;line-height:1.5em;
}
.text__922395__ .txt_wrap{margin-bottom:15px;}
.text__922395__  .title01 {color:#cacaca; font-weight:300; text-transform:uppercase; text-align: center; }
.text__922395__  .title02 {font-weight:700; font-size:24px; color:#343434; text-align: center;}


.text__922395__ .content .box{text-align: center;margin: 0 auto;}
.text__922395__ .content .box img{display:block;}

.text__922395__  .pc{display:none;text-align:center;}
.text__922395__  .mb{display:block;}


@media all and (min-width:1024px){
	.text__922395__ {margin:100px auto 0;}
	.text__922395__ p {font-size:24px}
	.text__922395__ .txt_wrap{margin-bottom:30px;}
	.text__922395__ .title02 { font-size:40px;}

	.text__922395__ .content .box{display:flex; justify-content: center;}


	.text__922395__  .mb{display:none;}
	.text__922395__  .pc{display:block;}
}

/*     922405 : BLANK 컨텐츠      */
.blank__922405__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__922405__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__922405__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__922405__ {height:20px}
}

/*     922435 : 표 2.0      */
.table__922435__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__922435__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:1px solid #f8f7f8}
.table__922435__ * {box-sizing:border-box; border-bottom: 1px solid;}
.table__922435__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#f8f7f8;table-layout:auto;
}
.table__922435__ table:last-child{border-bottom:2px solid #f8f7f8}
.table__922435__ td {
	height:50px;padding:10px 20px;
	background:#fff;font-size:16px;font-weight:400;color:#7f7f7f; text-align: center;
}
.table__922435__ .title {background:#d50032; color:#fff;}
.table__922435__ .gel {background:#d50032; color:#fff; font-weight:700;}
.table__922435__ td.empty__922435__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__922435__ > .table_inner {width:380px; border-bottom:0;}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__922435__ > .table_inner {width:px; border-bottom:0;}
}

@media all and (min-width:1024px){
	.table__922435__ > .table_inner {width:px; border-bottom:0;}
.table__922435__ td {font-size:24px;}
}

/*     922425 : BLANK 컨텐츠      */
.blank__922425__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__922425__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__922425__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__922425__ {height:40px}
}

/*     1007445 : BLANK 컨텐츠      */
.blank__1007445__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__1007445__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1007445__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1007445__ {height:40px}
}

/*     865295 : 한줄 텍스트      */
.text__865295__{margin:20px auto 40px;}
.text__865295__ p, .text__865295__ ul li{
	display:block;margin:0;padding:0;
	font-size:16px;font-weight:300;color:#7f7f7f;letter-spacing:-.03em;line-height:1.5em;
}

.text__865295__ .txt_wrap{margin-bottom:15px;}
.text__865295__  .title01 {color:#cacaca; font-weight:300; text-transform:uppercase; text-align: center; }
.text__865295__  .title02 {font-weight:700; font-size:24px; color:#343434; text-align: center;}

.text__865295__ .content_wrap{display:flex;justify-content: center;flex-wrap: wrap;gap: 15px;}
.text__865295__ .box {background:#fff;padding:30px 10px; width:100%; border-radius: 14px;box-sizing:border-box;
box-shadow: 0px 0px 6px 0px rgba(20, 20, 20, 0.4);text-align:center;}
.text__865295__ .box2{display:flex;align-items: center; justify-content: center;  }
.text__865295__ .box2 p{background: -webkit-linear-gradient(#d50032, #ff5461);-webkit-background-clip: text;-webkit-text-fill-color: transparent;/*글자 그라데이션*/}
.text__865295__  .top_txt {font-weight:700; font-size:16px; text-align: center; margin-bottom:10px;}
.text__865295__  .bottom{display:inline-block;border-radius:26px;box-sizing:border-box;border:1px solid #9d9c9d;text-align: center;width: 50%;margin:0 auto;}
.text__865295__  .bottom a{width:100%;font-size:16px;text-align:center;color:#7f7f7f;padding:5px 30px; }

.text__865295__ .plus {margin:auto 0;}
.text__865295__ .plus p{width:30px;height:30px;line-height:30px;font-weight:700;box-shadow: 0px 0px 6px 0px rgba(20, 20, 20, 0.4);border-radius:50%;
text-align:center;
  background: -webkit-linear-gradient(#d50032, #ff5461);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;}


.text__865295__ .big_box{ border:2px solid transparent;
  background-image:linear-gradient(#fff, #fff),linear-gradient(0deg, #d50032 0%, #ff5461 100%);
  background-origin: border-box;
  background-clip: content-box, border-box;/*선 그라데이션*/
box-sizing:border-box;}
.text__865295__ .big_box p{padding:40px; box-sizing:border-box;text-align:center;font-weight:700;
  background-image:linear-gradient(to right, #7c2e63, #dc60d8);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
color: transparent;}

/*hover*/
.text__865295__  .box1:hover, .text__865295__  .box3:hover{background: linear-gradient(90deg, rgba(213,0,50,1) 0%, rgba(255,84,97,1) 100%); }
.text__865295__  .box1:hover p, .text__865295__ .box1:hover .bottom>a, .text__865295__  .box3:hover p, .text__865295__ .box3:hover .bottom>a{color:#fff;}
.text__865295__  .box1:hover .bottom, .text__865295__  .box3:hover .bottom{border:1px solid #fff;}


@media all and (min-width:600px){
.text__865295__ .content_wrap{flex-wrap:nowrap}
.text__865295__  .bottom{width:70%;}
}

@media all and (min-width:1024px){
	.text__865295__{margin:50px auto 100px;}
	.text__865295__ p, .text__865295__ ul li{font-size:24px}
	.text__865295__ .txt_wrap{margin-bottom:30px;}
	.text__865295__ .title02 { font-size:40px;}
	
	.text__865295__ .content_wrap{gap:40px;}

	.text__865295__ .box{padding:30px; width:240px;}
	.text__865295__  .top_txt {font-size:24px;}


	.text__865295__ .bottom{width:auto;}
	.text__865295__  .bottom a{font-size:20px;padding:5px 40px;}

	.text__865295__ .plus p{width:40px;height:40px;line-height:40px;}


}

/*     1007435 : BLANK 컨텐츠      */
.blank__1007435__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__1007435__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1007435__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1007435__ {height:40px}
}

/*     929745 : 첫 문단      */
.text__929745__ p {
	margin:0;padding:0;
	font-size:16px;font-weight:400;color:#343434;letter-spacing:0;line-height:1.5em;
}
.text__929745__  .title01 {color:#cacaca; font-weight:300; text-transform:uppercase;    text-align: center; }
.text__929745__  .title02 {font-weight:700; font-size:24px;     text-align: center;}
.text__929745__ .pc {display:none;     text-align: center;}
.text__929745__ .mb {display:block;}

@media all and (min-width:1024px){
.text__929745__ p {font-size:24px}
.text__929745__ .title02 { font-size:40px;}
.text__929745__ .pc {display:block;}
.text__929745__ .mb {display:none;}
}

/*     929755 : BLANK 컨텐츠      */
.blank__929755__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__929755__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__929755__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__929755__ {height:25px}
}

/*     929765 : 한줄 텍스트      */
.text__929765__ {display:grid; gap:20px; grid-template-columns: 1fr 1fr; }
.text__929765__ div {border-radius: 25px; box-shadow: 0 10px 20px rgba(0,0,0,0.19), 0 6px 6px rgba(0,0,0,0.23); padding-bottom:25px; background:#fff;}
.text__929765__ p {
	margin:0;padding:0;
	font-size:15px;font-weight:400;color:#d50032;letter-spacing:0;line-height:1.5em;
}
.text__929765__ .title {font-weight:700; color:#d50032; font-size:24px}
.text__929765__ img {display:block; margin: 0 auto; border-radius: 25px 25px 0 0;}
.text__929765__ .icon {margin:-35px auto 10px; }
@media all and (min-width:1024px){
.text__929765__ {display:flex;}
.text__929765__ p {font-size:20px}
}

/*     929775 : BLANK 컨텐츠      */
.blank__929775__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__929775__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__929775__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__929775__ {height:40px}
}

